<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/sharedLight.xsd">
    <filename>$data/shared/assets/lights/lizard/rearLight23.i3d</filename>
    <rootNode node="5"/>
    <staticLightCompound>
        <node node="5" intensity="5"/>
        <node node="5|0" intensity="50"/>
    </staticLightCompound>
</light>